@charset "shift_jis";

/*ページ全体の設定*/
body{
font-size: 80%;
font-family: Verdana,Osaka,sans-serif;
background-color:#fff;
color:#000 ; 
line-height: 150%;
padding:0;
margin: 0;
text-align: center;
}

html{
scrollbar-arrow-color:#000;/*黒*/
scrollbar-base-color:#fff;/*白*/
scrollbar-face-color:#d3d3d3;/*灰色*/
scrollbar-track-color:#fff;
scrollbar-3dlight-color:#fff;
scrollbar-highlight-color:#fff;
scrollbar-shadow-color:#fff;
scrollbar-darkshadow-color:#fff;
}

/*リンクの文字色、装飾設定*/
a:link{
color:#000 ;
text-decoration:underline;
}

a:hover{
color:#000 ;
text-decoration: none;
border: 1px dashed #000;
}

a:visited{
/*color:#666 ;訪問しても灰色にしなくても良いので無効に*/
color:#000 ;
text-decoration:none;
}

/*見出し文字*/
h1{
font-size: 150%;
line-height: normal;
border-bottom: 2px solid #0099cc;
clear: both;
}

h2{
font-size: 120%;
line-height: normal;
border-left: 5px solid #0099cc;
padding: 0 0 0 5px;
clear: both;
}

/*サイトタイトル*/
#title{
width: 100%;
height: 80px;
border-bottom: 1px solid #0099cc;
}

#titlefontbig{
font-size: 200%;
font-weight: bold;
padding: 15px 10px 5px 10px;
text-align: left;
}
#titlefontsmall{
font-size: 100%;
font-weight: normal;
padding: 5px 10px 5px 10px;
text-align: left;
}
/*右上English*/
#navi {
padding:10px 30px 0 0;
text-align: right;
float: right;
}

/*メニュー*/
#menublock{
width:25%;
float: left;
}

#menu{
width: 100%;
list-style-type:none;
text-align: left;
font-size: 120%;
font-weight: bold;
float: left;
border-top: solid 15px #0099cc;
}

#menu,#menu li,#menu li a{
margin:0;
padding:5px;
}

#menu li{
display:block;
text-decoration:none;
}

#menu li a{
width:100%;
display:block;
background:#fff;
text-decoration:none;
color: #000;
}

#menu li a:visited{
width:100%;
display:block;
background:#fff;
text-decoration:none;
/*color: #888;一度訪問したら灰色にする*/
}

#menu li a:hover{
border:none;
background:#aaeeee;
color: #fff;
}

/*フッター*/
#footer{
width: 100%;
height: auto;
clear: both;
font-size: 80%;
text-align: center;
border-top: solid 1px #0099cc;
}

/*インラインフレーム*/
#iframebox{
width: 70%;
height: auto;
border-bottom: 15px solid #0099cc;
float: right;
}

iframe{
width: 100%;
/*height: 500px;*/
height: 700px;
}

/*テキストエリア*/
textarea{
width: 100%;
height: 100px;
font-size: 100%;
float: left;
clear: both;
border: none;
margin: 5px;

scrollbar-arrow-color:#000;
scrollbar-base-color:#fff;
scrollbar-face-color:#fff;
scrollbar-track-color:#fff;
scrollbar-3dlight-color:#fff;
scrollbar-highlight-color:#fff;
scrollbar-shadow-color:#fff;
scrollbar-darkshadow-color:#fff;
}

/*テキスト*/
#text{
text-align: left;
padding: 10px;
}

#text ul{
padding-left: 20px;
}

#text li{
margin-bottom: 0.5em;
}

#text table td{
padding:0 0 0 20px;/*順番上右下左*/
}

#text a:link{
text-decoration:none;
border-bottom:1px solid #000;
padding-bottom:1px;
}

#text a:hover{
color:#000 ;
text-decoration: none;
border: 1px dashed #000;
}


/*ギャラリーページとリンクページ共通の設定*/
/*
#text ul{
padding: 0;
margin: 0;
list-style-type: none;
list-style-position: inside;
}
*/
/*ギャラリページ*/
.photo{
width: 50px;
height: 50px;
padding: 0;
margin: 0 5px 5px 0;
border: 1px solid #000;
float: left;
}

.pict{
width: 30px;
height: 30px;
margin: 0 5px 5px 0;
border: 1px solid #000;
float: left;
}

/*リンクページ*/
.bn{
width: 200px;
height: 40px;
margin: 0 5px 5px 0;
border: 1px solid #000;
float: left;
}

.mbn{
width: 88px;
height: 31px;
margin: 0 5px 5px 0;
border: 1px solid #000;
float: left;
}
